Page MenuHomePhabricator

Set Portal and Portal talk namespace alias of zhwiki
Closed, ResolvedPublic

Description

Some zhwiki people have proposed to translate the names of Portal and Portal talk namespace to Chinese.

Chinese Wikipedia consensus about this task

Patch test in zhwiki

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptJan 14 2018, 9:41 AM

Does this task require community consensus?

@RazeSoldier Yes. For any changes to the Wikimedia sites we need community discussion.

biplabanand triaged this task as Low priority.Jan 14 2018, 9:51 AM
RazeSoldier updated the task description. (Show Details)Jan 28 2018, 10:49 AM

Consensus has arrived.

Change 406487 had a related patch set uploaded (by 星耀晨曦; owner: RazeSoldier):
[operations/mediawiki-config@master] Set Portal and Portal talk namespace alias of zhwiki

https://gerrit.wikimedia.org/r/406487

Please also add "主題" for NS_PORTAL and "主題討論" for NS_PORTAL_TALK for traditional Chinese. Thank you.

Please also add "主題" for NS_PORTAL and "主題討論" for NS_PORTAL_TALK for traditional Chinese. Thank you.

Added.

The change will deploy in 2018-02-14 18:00–19:00 UTC. Sorry, this deployment is just now scheduled.

Change 406487 merged by jenkins-bot:
[operations/mediawiki-config@master] Set Portal and Portal talk namespace alias of zhwiki

https://gerrit.wikimedia.org/r/406487

Mentioned in SAL (#wikimedia-operations) [2018-02-14T19:06:43Z] <demon@tin> rebuilt and synchronized wikiversions files: namespace aliases for zhwiki, T184866

Change 410536 had a related patch set uploaded (by 星耀晨曦; owner: 星耀晨曦):
[operations/mediawiki-config@master] Follow-up 410529: Set Portal and Portal talk namespace alias of zhwiki

https://gerrit.wikimedia.org/r/410536

RazeSoldier added a comment.EditedFeb 14 2018, 7:42 PM

Due to my mistake, change 406487 was rolled back. A new patch will deploy in 2018-02-15 19:00–20:00 UTC.

I'm very sorry.

Change 410536 merged by jenkins-bot:
[operations/mediawiki-config@master] Follow-up 0bfc7d8: Set Portal and Portal talk namespace alias of zhwiki

https://gerrit.wikimedia.org/r/410536

Mentioned in SAL (#wikimedia-operations) [2018-02-15T19:34:40Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:410536|Set Portal and Portal talk namespace alias of zhwiki]] T184866 (duration: 01m 13s)

Now, the patch has been deployed to the production server. And, looks good.

RazeSoldier closed this task as Resolved.Feb 15 2018, 8:00 PM
RazeSoldier removed a project: Patch-For-Review.
RazeSoldier moved this task from To deploy to Done on the Wikimedia-Site-requests board.
RazeSoldier updated the task description. (Show Details)Feb 15 2018, 8:08 PM